Status: Closed Start date: 01/06/2026

Priority: High Due date: 01/10/2026

Assignee: Payodhi % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio New

n:

Description

Dear sir,

Below mentioned windows security.quality patches are available to patch, which is tested in a UAT server.
Requesting your approval to patch the same in windows systems.

Patches :

1. Security Updates : KB5071544

History

#1 - 01/06/2026 01:08 PM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan
- Priority changed from Normal to High

Approved, Pls Proceed.

#2 - 01/06/2026 03:08 PM - karthikeyan
- File UAT_PatchUpdated.png added
- Status changed from Approved to In Progress

- Assignee changed from karthikeyan to Payodhi

Dear Sir,

The specified patches were successfully deployed on the UAT servers. We will now proceed with updating all the servers with the same patches.
#3 - 01/09/2026 10:11 PM - karthikeyan

- File Production PatchUpdated.png added

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Dear Sir,

The specified patches were successfully deployed on the Production servers. Please find the attachment

Files
UAT_PatchUpdated.png 46 KB 01/06/2026 karthikeyan
Production_PatchUpdated.png 46.9 KB 01/09/2026 karthikeyan
